.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 125%;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	background-image: url(images/oreillyglass_bgrd_01.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left: 47px;
	padding-top: 10px;
	padding-right: 10px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.line {
	background-color: #CCCCCC;
	width: 100%;
	padding-left: 47px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.codenumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 200%;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.padding {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tablegrey {
	background-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 3px;
}
.padding2 {
	padding: 15px;
}
.spacebelow {
	padding-bottom: 5px;
}
